Subject: Re: OCSP response in CMS

From: [email-masked] (Peter Gutmann)
Date: Tue, 6 May 2003 14:39:09 +1200

"Miguel Rodriguez" <[email-masked]> writes:

>Hi! Can anyone say if there's a standard or guideline on how to store an OCSP
>response in a CMS (pkcs #7), as it is for CRLs or time stamps?

Sure, draft-gutmann-ocsp-rtcs-00.txt is OCSP in a pure CMS format (-00 is
rather out-of-date, there's a new version due out Real Soon Now).

Peter.